package cn.freemud.enums;

public enum BuriedPointEnum {
    ADD_CART("ADD_CART","加入购物车"),
    EXPOSE ("EXPOSE","展示商品给用户看，即曝光推荐的商品"),
    PURCHASE("PURCHASE","购买");
    private String code;
    private String desc;
    BuriedPointEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
